Bug 197487 - Review Request: flasm - Flash bytecode assembler disassembler
Review Request: flasm - Flash bytecode assembler disassembler
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Package Reviews List
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-07-02 18:40 EDT by Patrice Dumas
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-05 10:59:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrice Dumas 2006-07-02 18:40:04 EDT
SRPM URL: http://www.environnement.ens.fr/perso/dumas/fc-srpms/flasm-1.61-1.src.rpm
Description: 
Flasm is a free command line assembler/disassembler of Flash ActionScript
bytecode. It lets you make changes to any SWF. Flasm fully supports SWFs
produced by Macromedia Flash 8 and earlier Flash versions.
Comment 1 Jochen Schmitt 2006-07-03 14:39:36 EDT
Good:
+ Tarballs is the same as the upstream.
+ Local build ok.
+ Mock build works fine to FC-5.
+ rpmlint doesn't complaints the source rpm.
+ rpmlint doesn't complaints the binary rpm.
+ license seem to be OSS compilant.
+ rpm contains verbatin copy of the license.
+ filelist in binary rpm ok.
+ program can start without crash.

ACCEPTED !!!

 

Comment 2 Patrice Dumas 2006-07-05 10:59:43 EDT
Built now, thanks for the review.

Note You need to log in before you can comment on or make changes to this bug.